<!DOCTYPE HTML>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'form.css' %}" />
    <title>Add Note</title>
    
  </head>
  {% include 'navigation_bar.html' %}
<body>

<div class = 'box'>
<form action = "" method = "POST">
  {% csrf_token %}
  From <br>
  {{form.from_name}}
  To<br>
  {{form.to_name}}
  Title<br>
  {{form.title}}
  Message<br>
  {{form.message}}
  <br>
  <input type="submit" value="Submit">
</form>
</div>
</body>
</html>